<?php
require_once('configuration/server_connect.php');
require_once('configuration/all_function.php');


if (isset($_POST['acc_class']) && !empty($_POST['acc_class'])) {
    $data_id = $_POST['acc_class'];
}
?>


 <option></option>
  <?php foreign_relation($conn,'acc_sub_class','id','sub_class_name',$_POST['acc_sub_class'],'acc_class="'.$data_id.'"');?>
